/********
* header *
*********/
header{
    background-color: #1d518b;
    color: #ffffff;
    padding: 10px;
}

.header-box {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

.link{
    text-align: right;
}

a{
    color: #ffffff;
    margin: 15px;
    font-size: 20px;
}

.logo{
    width: 297px;
    height: 60px;
}

.manage_title{
    margin-left: 35px;
}

/*******
* 共通 *
********/
.content {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

.msg{
    color: #c60019;
    font-size: 1.2em;
}

img{
    width: 80px;
    height: 125px;
}

/*******
* login *
********/
.login{
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    width: 400px;
}
.new_entry{
    display: inline-block;
    margin-top: 10px;
    color: #1d518b;
}

/*******
* tool *
********/
.status_false{
    background-color: #999999;
}

table, th, td{
    border: solid 1px #000000;
}
table{
    width: 600px;
}
th, td{
    padding: 10px;
    text-align: center;
}
.item_name_width{
    width: 100px;
}
.text_align_right{
    text-align: right;
}
.input_text_width{
    width: 60px;
}

/*******
* index *
********/
.list{
    display: inline-block;
    margin: 1em;
}
.list ul{
    padding: 0;
    margin: 10px;
}
.list li{
    list-style: none;
    width: 100px;
    text-align: center;
    margin: 5px;
}
.color_red{
    color: #ff0000;
}

/***************
* cart & result*
****************/
.cart_table {
    width: 90%;
    margin: 0 auto;
}

.total{
    color: #147472;
    font-size: 2em;
    text-align: center;
    margin: 20px;
}

.buy_btn{
    display: block;
    margin: 0 auto;
    width: 90%;
    height: 60px;
    background-color: #1d518b;
    color: #ffffff;
    font-size: 1.4em;
    border: none;
}

.finish_msg{
    margin-top: 20px;
    height: 60px;
    font-size: 1.4em;
    text-align: center;
    line-height: 60px;
    background-color: #4eacb8;
    color: #ffffff;
}